object MainForm: TMainForm
  Left = 304
  Top = 154
  Width = 561
  Height = 280
  Caption = 'USB-AI12-16 and USB-AI16-16 System Calibration Utility'
  Color = clBtnFace
  Constraints.MinHeight = 280
  Constraints.MinWidth = 560
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object NextButton: TButton
    Left = 331
    Top = 214
    Width = 98
    Height = 25
    Anchors = [akRight, akBottom]
    Caption = '&Next'
    Default = True
    ModalResult = 1
    TabOrder = 0
    OnClick = NextButtonClick
  end
  object CancelBtn: TButton
    Left = 432
    Top = 214
    Width = 113
    Height = 25
    Anchors = [akRight, akBottom]
    Cancel = True
    Caption = 'Cancel and E&xit'
    ModalResult = 2
    TabOrder = 1
    OnClick = CancelBtnClick
  end
  object PrevButton: TButton
    Left = 251
    Top = 214
    Width = 75
    Height = 25
    Anchors = [akRight, akBottom]
    Caption = '&Previous'
    TabOrder = 2
    OnClick = PrevButtonClick
  end
  object MainPages: TPageControl
    Left = 6
    Top = 8
    Width = 541
    Height = 199
    ActivePage = OverviewSheet
    Anchors = [akLeft, akTop, akRight, akBottom]
    MultiLine = True
    TabOrder = 3
    OnChange = MainPagesChange
    OnChanging = MainPagesChanging
    object OverviewSheet: TTabSheet
      Caption = 'System Calibration: Overview'
      object OverviewInstructionsMemo: TMemo
        Left = 8
        Top = 8
        Width = 517
        Height = 167
        Anchors = [akLeft, akTop, akRight, akBottom]
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
        ScrollBars = ssVertical
        TabOrder = 0
      end
    end
    object RangeSheet: TTabSheet
      Caption = 'Select Range'
      ImageIndex = 5
      object RangeList: TListBox
        Left = 8
        Top = 8
        Width = 121
        Height = 153
        ItemHeight = 13
        Items.Strings = (
          '0-10 Volts'
          '10 Volts'
          '0-5 Volts'
          '5 Volts'
          '0-2 Volts'
          '2 Volts'
          '0-1 Volt'
          '1 Volt')
        TabOrder = 0
        OnClick = RangeListClick
      end
      object RangeInstructionsMemo: TMemo
        Left = 280
        Top = 16
        Width = 249
        Height = 149
        Anchors = [akLeft, akTop, akRight, akBottom]
        ScrollBars = ssVertical
        TabOrder = 1
      end
      object SERadio: TRadioButton
        Left = 136
        Top = 8
        Width = 129
        Height = 17
        Caption = 'Single-Ended'
        Checked = True
        TabOrder = 2
        TabStop = True
        OnClick = SEDifRadioClick
      end
      object DifRadio: TRadioButton
        Left = 136
        Top = 24
        Width = 129
        Height = 17
        Caption = 'Differential'
        TabOrder = 3
        OnClick = SEDifRadioClick
      end
    end
    object OffsetSheet: TTabSheet
      Caption = 'Offset'
      ImageIndex = 1
      object Label1: TLabel
        Left = 16
        Top = 128
        Width = 247
        Height = 13
        Caption = 'This field shows the Current Reading from Channel 0'
      end
      object Label2: TLabel
        Left = 16
        Top = 64
        Width = 246
        Height = 13
        Caption = 'Type the Expected Value, in Volts, you are applying.'
      end
      object OffsetInstructionsLabel: TLabel
        Left = 16
        Top = 16
        Width = 257
        Height = 41
        AutoSize = False
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
        WordWrap = True
      end
      object Label9: TLabel
        Left = 160
        Top = 152
        Width = 23
        Height = 13
        Caption = 'Volts'
      end
      object Label10: TLabel
        Left = 160
        Top = 90
        Width = 23
        Height = 13
        Caption = 'Volts'
      end
      object OffsetExpectedEdit: TEdit
        Left = 32
        Top = 80
        Width = 121
        Height = 21
        TabOrder = 0
        Text = '0.0'
      end
      object OffsetObservedEdit: TEdit
        Left = 32
        Top = 144
        Width = 121
        Height = 21
        ReadOnly = True
        TabOrder = 1
        Text = '0.1'
      end
      object OffsetInstructionsMemo: TMemo
        Left = 280
        Top = 16
        Width = 249
        Height = 149
        Anchors = [akLeft, akTop, akRight, akBottom]
        ScrollBars = ssVertical
        TabOrder = 2
      end
    end
    object GainSheet: TTabSheet
      Caption = 'Gain'
      ImageIndex = 2
      object Label7: TLabel
        Left = 16
        Top = 128
        Width = 247
        Height = 13
        Caption = 'This field shows the Current Reading from Channel 0'
      end
      object Label8: TLabel
        Left = 16
        Top = 64
        Width = 246
        Height = 13
        Caption = 'Type the Expected Value, in Volts, you are applying.'
      end
      object GainInstructionsLabel: TLabel
        Left = 16
        Top = 16
        Width = 257
        Height = 39
        AutoSize = False
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
        WordWrap = True
      end
      object Label11: TLabel
        Left = 160
        Top = 90
        Width = 23
        Height = 13
        Caption = 'Volts'
      end
      object Label12: TLabel
        Left = 160
        Top = 152
        Width = 23
        Height = 13
        Caption = 'Volts'
      end
      object GainExpectedEdit: TEdit
        Left = 32
        Top = 80
        Width = 121
        Height = 21
        TabOrder = 0
        Text = '0.0'
      end
      object GainObservedEdit: TEdit
        Left = 32
        Top = 144
        Width = 121
        Height = 21
        ReadOnly = True
        TabOrder = 1
        Text = '4.9'
      end
      object GainInstructionsMemo: TMemo
        Left = 280
        Top = 16
        Width = 249
        Height = 149
        Anchors = [akLeft, akTop, akRight, akBottom]
        ScrollBars = ssVertical
        TabOrder = 2
      end
    end
    object ConfirmSheet: TTabSheet
      Caption = 'Confirm Calibration'
      ImageIndex = 3
      object Label5: TLabel
        Left = 24
        Top = 8
        Width = 297
        Height = 57
        AutoSize = False
        Caption = 
          'Confirm Calibration by applying any desired inputs to your senso' +
          'r, and verifying the displayed value, below.  You may need to co' +
          'nvert to engineering units manually, display is in Volts.'
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'MS Sans Serif'
        Font.Style = [fsBold]
        ParentFont = False
        WordWrap = True
      end
      object Label6: TLabel
        Left = 16
        Top = 128
        Width = 247
        Height = 13
        Caption = 'This field shows the Current Reading from Channel 0'
      end
      object Label13: TLabel
        Left = 160
        Top = 152
        Width = 23
        Height = 13
        Caption = 'Volts'
      end
      object ConfirmObservedEdit: TEdit
        Left = 32
        Top = 144
        Width = 121
        Height = 21
        ReadOnly = True
        TabOrder = 0
        Text = '4.9'
      end
      object ScrollBox1: TScrollBox
        Left = 328
        Top = 8
        Width = 201
        Height = 161
        HorzScrollBar.Tracking = True
        VertScrollBar.Tracking = True
        Anchors = [akLeft, akTop, akRight, akBottom]
        TabOrder = 1
        object CalPaint: TPaintBox
          Left = 0
          Top = 0
          Width = 181
          Height = 1048576
          Align = alTop
          OnPaint = CalPaintPaint
        end
      end
    end
    object SaveSheet: TTabSheet
      Caption = 'Save Calibration File'
      ImageIndex = 4
      object CalFileEdit: TEdit
        Left = 32
        Top = 120
        Width = 201
        Height = 21
        TabOrder = 0
        Text = 'DefaultsToDateTime'
      end
      object BrowseButton: TButton
        Left = 160
        Top = 144
        Width = 73
        Height = 25
        Caption = '&Browse...'
        TabOrder = 1
        OnClick = BrowseButtonClick
      end
      object SaveInstructionsMemo: TMemo
        Left = 280
        Top = 24
        Width = 249
        Height = 137
        Anchors = [akLeft, akTop, akRight, akBottom]
        TabOrder = 2
      end
      object FuncMemo: TMemo
        Left = 8
        Top = 8
        Width = 225
        Height = 89
        ReadOnly = True
        ScrollBars = ssVertical
        TabOrder = 3
      end
    end
  end
  object SaveEm: TSaveDialog
    Options = [ofOverwritePrompt, ofHideReadOnly, ofPathMustExist, ofNoReadOnlyReturn, ofEnableSizing]
    Title = 'Save Calibration File As...'
    Left = 10
    Top = 216
  end
  object AcqTime: TTimer
    Enabled = False
    Interval = 100
    OnTimer = AcqTimeTimer
    Left = 48
    Top = 216
  end
end
